NUnit.Runners.Net4 2.6.4

NUnit features a fluent assert syntax, parameterized, generic and theory tests and is user-extensible. A number of runners, both from the NUnit project and by third parties, are able to execute NUnit tests.

Version 2.6 is the seventh major release of this well-known and well-tested programming tool.

This package includes the NUnit console, gui and pnunit runners and is compatible with all NUnit framework versions 2.0 through 2.6. The NUnit project editor is also included.

This unofficial package is limited to run on the 4.x framework which improves compatibility with Mono when running tests compiled for 4.x.

Requires NuGet 2.8 or higher.

Install-Package NUnit.Runners.Net4 -Version 2.6.4
dotnet add package NUnit.Runners.Net4 --version 2.6.4
<PackageReference Include="NUnit.Runners.Net4" Version="2.6.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NUnit.Runners.Net4 --version 2.6.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on NUnit.Runners.Net4:

Package Downloads
NBi.VisualStudio
This package retrieves NUnit runners and NBi framework from Nuget before creating an empty test-suite, a config file and NUnit-project file. It also reconfigure the project to start NUnit GUI and the test-suite when pressing F5 (debug).

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.6.4 433,114 2/25/2015
2.6.3 6,267 11/6/2014